Subject: Morninglory help!

From: [email-masked] (Erika McNeil)
Date: 21 Mar 1995 18:18:12 GMT

I recently bought some morninglory seeds in the hope of creating the perfect 
bower of a patio.  I followed the instructions on the seed packet and started 
them indoors in little pots 2 weeks ago, and they're already 5 inches tall!  
I've never had this type of indoor success before, and now I'm wondering how 
big they'll be when fear of frost is over and I can put them outside.  I live 
in Columbus, Ohio, and I suspect that this will be the first week of April.  
Does anyone have any suggestions for me?  Will they grow much more and create a
bower of a kitchen, or can I conceivably put them out earlier?
*******************
Erika Hanson McNeil
*******************
Thank you!